» Ubuntu » Packages

Error

two or more packages specified (tremulous-server oneiric)